All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::TensorInfo< T > Struct Template Reference

## Public Attributes

T * | data
int | sizes [kMaxDims]
int | strides [kMaxDims]
int | dims

## Static Public Attributes

static constexpr int | kMaxDims = 8

## Detailed Description

### template<typename T>
struct faiss::gpu::TensorInfo< T >

Definition at line 23 of file Transpose.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/Transpose.cuh